[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.Options

The current Options for the seeking and replacing process

## Declaration

Source position: dialogs.pp line 419

`published property TFindDialog.Options: TFindOptions read FOptions write FOptions default [frDown];`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.